<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <body>

        <ui:composition template="./../../WEB-INF/Modelo2.xhtml">

            <ui:define name="inicio">
            </ui:define>

            <ui:define name="content">
                <center>
                    <table>                    
                        <div class="row">
                            <tr>
                                <div class="col-3">
                                    <td>
                                        <div id="div1" class="livro" style="width: 15rem;">
                                            <center>
                                                <img src="../../resources/img/livros/BoxHarry.png" width="190px"></img>
                                                <h5 class="card-title">Box Harry Potter  Série Completa</h5>
                                                <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 249,50</h6> 
                                                <h6 class="card-title">R$ 189,90</h6>
                                                <a id="botao" href="../Ficcao/BoxHarryPotter.xhtml" class="btn btn-primary">Ver</a>
                                            </center>
                                        </div>
                                    </td>
                                </div>

                                <td>
                                    <div class="col-3">
                                        <div  id="div1" class="livro" style="width: 15rem;">
                                            <center>
                                                <img src="../../resources/img/livros/Assassins Creed.jpg" width="150px"></img>
                                                <h5 class="card-title">Assassin´s Creed - Irmandade</h5>
                                                <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 47,90</h6> 
                                                <h6 class="card-title">R$ 27,90</h6>
                                                <a id="botao" href="../Ficcao/AssassinsCreed.xhtml" class="btn btn-primary">Ver</a>
                                            </center>
                                        </div>
                                    </div>
                                </td>
                                <td>
                                    <div class="col-3">
                                        <div id="div1" class="livro" style="width: 15rem;">
                                            <center>
                                                <img src="../../resources/img/livros/CodigoDaVinci.jpg" width="160px"></img>
                                                <h5 class="card-title">O Código da Vinci</h5>
                                                <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 49,90</h6> 
                                                <h6 class="card-title">R$ 29,90</h6>
                                                <a id="botao" href="../Ficcao/CodigoDaVinci.xhtml" class="btn btn-primary">Ver</a>
                                            </center>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                        </div>

                    </table>
                </center>
            </ui:define>

        </ui:composition>

    </body>
</html>
